• 0
M6mal

new update not compatible with DMS missions etc

Question

I went to update my server and a message came up saying that A3XAI, DMS missins and Helicrashes are not compatible with this version of exile mod 0.9.6 so the question is do i not install it or do i install it. problem is people come on my server to play these missions and if i have no missions and proceed with the update, then nobody will come on my server

Share this post


Link to post
Share on other sites

10 answers to this question

  • 0
6 minutes ago, M6mal said:

I went to update my server and a message came up saying that A3XAI, DMS missins and Helicrashes are not compatible with this version of exile mod 0.9.6 so the question is do i not install it or do i install it. problem is people come on my server to play these missions and if i have no missions and proceed with the update, then nobody will come on my server

mine is running mit dms mission system without any issues. If you are talking about namals: There is no config in dms for namalsk map afaik. If you NOT proceed with the update nobody will come also because i expect the most player to update their mods. This would mean they can't play on your server then

Share this post


Link to post
Share on other sites
  • 0

DMS and other mods all work. Helicrash one (one version) did not work with a3 v1.56 update.

If on Namalsk set in config for DMS_Use_Map_Config = false

Share this post


Link to post
Share on other sites
Advertisement
  • 0

Im running Panthera with A3XAI, DMS, and Zombies. All working good

Share this post


Link to post
Share on other sites
  • 0

Posted (edited)

I have DMS, ETG Heli Drop Script, Creepy Fog, A3XAI(with headless client, ExileZ(with RyanZombies), ZCP Capture Points, and @MAS weapons and vehicles and everything is running fine.  I feel like the update caused me to take a huge FPS drop, but that could be related to the new loot settings which I'm slowly adjusting.

Overall I'm really happy with the update.  Can't wait to explore some of the new features.

-Goonie

Edited by agentGoonie

Share this post


Link to post
Share on other sites
  • 0
23 hours ago, M6mal said:

I went to update my server and a message came up saying that A3XAI, DMS missins and Helicrashes are not compatible with this version of exile mod 0.9.6 so the question is do i not install it or do i install it. problem is people come on my server to play these missions and if i have no missions and proceed with the update, then nobody will come on my server

 i am with Gaming Deluxe and first off i had to uninstall the ai mods and missions as the exile update said they were not compatible, secondly i put the update on and couldnt get to the lobby and after sending the GD folk a ticket , they said it should work OK now as in they had done something their end .It did not of course and after a bit of ticket to and fro'ing they couldn't resolve it , they told me to do a wipe. I did a wipe and put arma 3 back on plus the exile 0.9.6 mod on and tested the game and it was fine.I then configured my BEC and it wouldn't autostart.They told me i had to use the BEC pulldown on Control panel and set it to start or autostart and after 2 or 3 tickets of sending pics that BEC couldn't find a file, they told me that an exe file was missing (de ja vu as this isn't the first time they had done this with BEC) and of course BEC worked.

I thenn put on A3XAI just like i originally did as standard without altering anything. I got battleye restrictions 0,18.0.12.0,0,0,0,0,0, (i nearly give up) i sorted the restrictions one by one obviously as i got them. I got on the game after all this and everything seemed OK. I had already bought a map from before i put the A3XAI mod on and the map was ok, but as soon as i pressed the map with the A3XAI mod on i got BE restriction 22 and i fixed it and map works ok now. I now have to enable roaming vehicles , so we shall see what this brings also bearing in mind i have not put DMS missions on, so this could be fun not. I do know that i will have BE restrictions with my gorgon, marshall strider hmg/gmg and ifrit gmg/hmg so im leaving them till last .

The version of the A3XAI that Gaming Deluxe have on my server is A3XAI : 0.2.1 and my version of DMS Missions that the nice guys at Gaming Deluxe have on my server is DMS : 30 October 2015 . The point i am trying to make is that i have read that so many people have put these roaming ai and dms missions on with no problem and here am i getting problem after problem and i think it has to be gaming deluxe as i bet a pound to a penny that they are holding back on newer versions and are a lax a daisy bunch. Look forward to hearing any comments

Share this post


Link to post
Share on other sites
  • 0

Seems to be the norm for these host companies I use QGS and they have older versions of mods as well. Me personally I'm extremely new ( read know next to nothing ) so I enlisted a experts help. He's helped me a TONE! He's also willing to try and teach me so that's the route I'm going and I'd say it's the easiest route to go.

Share this post


Link to post
Share on other sites
  • 0

I too am running DMS without issues.

Like aganeGOONIE, I too am noticing fps drops, increased cpu and memory usage (server).

*note: I did a clean server and database wipe, and started from scratch

Share this post


Link to post
Share on other sites
  • 0

I am running at GTX gaming and have DMS A3XAI and ZOMBIES. Along with many custom scripts and running great. However I upload all my own mods and such. Even the EXILE mod cause they are always a day late updating on their end. LOL

Share this post


Link to post
Share on other sites
  • 0
3 minutes ago, gmctyphoon92 said:

I am running at GTX gaming and have DMS A3XAI and ZOMBIES. Along with many custom scripts and running great. However I upload all my own mods and such. Even the EXILE mod cause they are always a day late updating on their end. LOL

Also I did NOT do a server wipe. Just merged all my custom stuff with the new mod.

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.